changeset 2390:1620754492a5

8170530: bash configure output contains a typo in a suggested library name Reviewed-by: ihse
author stsmirno
date Wed, 07 Dec 2016 09:23:37 +0100
parents 3ffc3e886c74
children 03e45f8d5325
files common/autoconf/generated-configure.sh common/autoconf/help.m4
diffstat 2 files changed, 3 insertions(+), 3 deletions(-) [+]
line wrap: on
line diff
--- a/common/autoconf/generated-configure.sh	Tue Dec 06 11:38:05 2016 +0100
+++ b/common/autoconf/generated-configure.sh	Wed Dec 07 09:23:37 2016 +0100
@@ -4171,7 +4171,7 @@
     ffi)
       PKGHANDLER_COMMAND="sudo apt-get install libffi-dev" ;;
     x11)
-      PKGHANDLER_COMMAND="sudo apt-get install libX11-dev libxext-dev libxrender-dev libxtst-dev libxt-dev" ;;
+      PKGHANDLER_COMMAND="sudo apt-get install libx11-dev libxext-dev libxrender-dev libxtst-dev libxt-dev" ;;
     ccache)
       PKGHANDLER_COMMAND="sudo apt-get install ccache" ;;
     dtrace)
@@ -5082,7 +5082,7 @@
 #CUSTOM_AUTOCONF_INCLUDE
 
 # Do not change or remove the following line, it is needed for consistency checks:
-DATE_WHEN_GENERATED=1480714260
+DATE_WHEN_GENERATED=1481098917
 
 ###############################################################################
 #
--- a/common/autoconf/help.m4	Tue Dec 06 11:38:05 2016 +0100
+++ b/common/autoconf/help.m4	Wed Dec 07 09:23:37 2016 +0100
@@ -116,7 +116,7 @@
     ffi)
       PKGHANDLER_COMMAND="sudo apt-get install libffi-dev" ;;
     x11)
-      PKGHANDLER_COMMAND="sudo apt-get install libX11-dev libxext-dev libxrender-dev libxtst-dev libxt-dev" ;;
+      PKGHANDLER_COMMAND="sudo apt-get install libx11-dev libxext-dev libxrender-dev libxtst-dev libxt-dev" ;;
     ccache)
       PKGHANDLER_COMMAND="sudo apt-get install ccache" ;;
     dtrace)